/* Theme DHK Anti-epidemic Alterations 2022 – DHK Home */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/** Common **/
html[dir] body{background-color:#fff !important;}
html[dir] .footer{border-top:0 !important;}
::selection{background-color:#ED1C24; color:#fff;}
#experience-hong-kong ::selection{background-color:#fff; color:#ED1C24;}
#anti-epidemic p, #anti-epidemic a{font-size:1.125rem;}
#anti-epidemic img{max-width:100%;}
#anti-epidemic .title > .cmp-title > .cmp-title__text > h3{font-size:2.813rem; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:800; line-height:1.1;}
/*@media (min-width: 768px) {
	.heading h3, h3, .zh-TW .heading h3, .zh-TW h3, .zh-CN .heading h3, .zh-CN h3{font-size:2.125rem;}
}*/
/*@media (min-width: 991.98px) {
	#anti-epidemic .container-cust{max-width:none; padding:0 20px;}
}*/
@media (min-width: 1599.98px) {
	#anti-epidemic .container-cust{max-width:1720px; padding:0 40px;}
}
#anti-epidemic .desc-container{position:relative; width:100%; max-width:992px; margin:0 auto; padding:0 20px 30px; text-align:center;}
#anti-epidemic .cmp-title__text{padding:0 12px;}
#anti-epidemic .slick-slide img{display:inline-block;}

/* navigation */
html[dir] .rainbow-bar--animated{background-image:none; background-color:#FFF; background-color:#ED1C24;}
html[dir] .navbar-container{background:none;}
html[dir] .navbar{/*border-bottom:1px solid transparent;*/ border-bottom:0;}
html[dir] .navbar-nav .dropdown-menu{background-color:#fff;}
html[dir] .navbar-expand-md .navbar-nav .dropdown-menu.w-100{margin-top:0; border-top:1px solid #ccc;}

/* moments */
#moments{position:relative;}
#moments .momemnts-bg{width:100%; height:60%; position:absolute; left:0; bottom:0; background-color:#E9282F;}
#moments .slick-list{overflow:visible;}
#moments .slick-prev, #moments .slick-next{width:65px; height:65px; z-index:99; background-color:#fff; border-radius:50%; box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); -webkit-box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); -moz-box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); background-position:center center; background-size:100% auto; background-repeat:no-repeat;}
#moments .slick-prev:before, #moments .slick-next:before{display:none !important;}
#moments .slick-prev{background-image:url(/content/dam/dhk/common/theme/2022/anti-epidemic/slider-button-prev.svg);}
#moments .slick-next{background-image:url(/content/dam/dhk/common/theme/2022/anti-epidemic/slider-button-next.svg);}
#moments .slick-disabled{display:none !important;}
#moments .m--slide{position:relative; float:left; width:385px; margin:0 13px 0 12px; overflow:hidden;}
#moments .m--slide .thumb img{width:100%;}
#moments .m--slide .play-icon{position:absolute; right:20px; bottom:20px;}
#moments .m--slide .bio{position:absolute; width:100%; bottom:0; left:0; padding:0 100px 43px 40px;}
#moments .m--slide .mini-lockup{margin-bottom:20px;}
#moments .m--slide .mini-lockup img{max-width:80%;}
#moments .m--slide .mini-title{color:#fff; font-size:1.25rem; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:800;}
#moments .m--slide .mini-tag{display:inline-block; margin-top:25px; padding:5px 12px; color:#fff; font-size:0.938rem; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:700; background-color:#222;}

.mini-tag.color-arts{background-color:#f20f6b !important;}
.mini-tag.color-attractions{background-color:#118ab2 !important;}
.mini-tag.color-culture{background-color:#b58339 !important;}
.mini-tag.color-dining{background-color:#f37b21 !important;}
.mini-tag.color-entertainment{background-color:#9e6fb2 !important;}
.mini-tag.color-great-outdoors{background-color:#a8ca34 !important;}
.mini-tag.color-greater-bay-area{background-color:#486ab7 !important;}
.mini-tag.color-must-do{background-color:#00d199 !important;}
.mini-tag.color-neighbourhood{background-color:#E4C420 !important;}
.mini-tag.color-neighbourhoods{background-color:#E4C420 !important;}
.mini-tag.color-nightlife{background-color:#8ec73f !important;}
.mini-tag.color-traveller-essentials{background-color:#e2002c !important;}
.mini-tag.color-wellness{background-color:#a8ca34 !important;}

#moments .hr-seemore{position:relative; margin-top:40px; text-align:center;}
#moments .hr-seemore:before{display:block; content:''; width:100%; height:1px; position:absolute; left:0; top:50%; background-color:#fff;}
#moments .hr-seemore > a.btn-more{display:inline-block; height:50px; padding:0 30px; border:2px solid #FFEFEF; border-radius:5px; line-height:49px; color:#fff; background-color:#ED1C24; position:relative; font-size:0.938rem; color:#fff; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:700;}
#moments .hr-seemore > a.btn-more:after{display:inline-block; content:''; margin-left:8px; width:23.4px; height:11px; background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23.401' height='11.001' viewBox='0 0 23.401 11.001'%3E%3Cpath id='Union_1' data-name='Union 1' d='M522.113,5.662l-.007-.006A1.192,1.192,0,0,1,522.1,4l2.318-2.321H506.172a1.177,1.177,0,0,1,0-2.354h18.253L522.11-3a1.179,1.179,0,0,1-.341-.836,1.159,1.159,0,0,1,.35-.833A1.159,1.159,0,0,1,522.936-5a1.166,1.166,0,0,1,.839.359l4.294,4.325A1.181,1.181,0,0,1,528.4.5a1.128,1.128,0,0,1-.094.46,1.256,1.256,0,0,1-.229.352l-.014.014-4.291,4.322a1.172,1.172,0,0,1-1.658.01Z' transform='translate(-505 5)' fill='%23fff'/%3E%3C/svg%3E%0A"); background-repeat:no-repeat; background-size:100% auto;}



/* experience hong kong virtually */
#experience-hong-kong{position:relative;}
#experience-hong-kong:before{display:block; content:''; width:100%; height:70%; position:absolute; left:0; top:0; background-color:#E9282F;}
#experience-hong-kong h3, #experience-hong-kong .desc-container, #experience-hong-kong .desc-container p{color:#fff;}
html[dir] #anti-epidemic .header-banner-container .header-banner .swiper-button-prev, html[dir] #anti-epidemic .header-banner-container .header-banner .swiper-button-next{border-radius:50%; box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); -webkit-box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); -moz-box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15);}

/* stories of hong kong */
#anti-epidemic .hot-topic-title-container{display:none;}
@media (min-width: 1599.98px) {
	html[dir] #anti-epidemic .hot-topic-list-container{width:100%; max-width:1720px; padding:0 40px !important; margin:0 auto;}
	html[dir] #anti-epidemic .hot-topic-list-container .hot-topic-list-content .swiper-button-next, html[dir] .hot-topic-list-container .hot-topic-list-content .swiper-button-prev{width:65px !important; height:65px !important; border-radius:50%; box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); -webkit-box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); -moz-box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15);}
}
html[dir] #anti-epidemic .hot-topic-list-container .hot-topic-list-content .swiper-slide a.topic .topic-content{left:10.3896% !important; right:10.3896% !important; bottom:40px !important; flex-direction:column-reverse !important; align-items:flex-start !important;}
html[dir] #anti-epidemic .hot-topic-list-container .hot-topic-list-content .swiper-slide a.topic .topic-content .topic-tag{margin-bottom:0 !important; margin-top:18px !important; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:800;}
html[dir] #anti-epidemic .hot-topic-list-container .hot-topic-list-content .swiper-slide a.topic .topic-content .topic-desc{text-align:left !important; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:800; font-size:1.25rem;}

/* plan your next visit */
#plan-visit{}
#plan-visit .grid-set{width:100%; max-width:1247px; margin:0 auto;}
#plan-visit .grid-row{display:flex; flex-direction:row;}
#plan-visit .grid-line-vertical{width:1px; background-color:#B4B4B4;}
#plan-visit .grid-line-horizontal{height:1px; background-color:#B4B4B4;}
#plan-visit .grid-cell{flex:1; display:inline-flex; flex-direction:row; align-items:flex-start;}
#plan-visit .grid-cell.pad--bottom{padding-bottom:3.6%;}
#plan-visit .grid-cell.pad--top{padding-top:3.6%;}
#plan-visit .grid-cell.pad--left{padding-left:5.613%;}
#plan-visit .grid-cell.pad--right{padding-right:5.613%;}
#plan-visit .grid-cell .inner--left{width:49%;}
#plan-visit .grid-cell .inner--left img{width:100%;}
#plan-visit .grid-cell .inner--right{flex:1; padding-left:15px;}
#plan-visit .grid-cell h5{font-size:1.563rem; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:800;}
#plan-visit .grid-cell p{font-size:0.938rem; margin-bottom:18px !important; line-height:1.5;}
#plan-visit .grid-cell a.btn-more{display:inline-block; /*padding:10px 20px;*/ padding:8px 12px; margin-bottom:5px; font-size:0.938rem; color:#fff; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:700;}
#plan-visit .grid-cell a.btn-more:not(:last-child){margin-right:5px;}
#plan-visit .grid-cell a.btn-more:after{display:none; content:''; margin-left:8px; width:23.4px; height:11px; background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23.401' height='11.001' viewBox='0 0 23.401 11.001'%3E%3Cpath id='Union_1' data-name='Union 1' d='M522.113,5.662l-.007-.006A1.192,1.192,0,0,1,522.1,4l2.318-2.321H506.172a1.177,1.177,0,0,1,0-2.354h18.253L522.11-3a1.179,1.179,0,0,1-.341-.836,1.159,1.159,0,0,1,.35-.833A1.159,1.159,0,0,1,522.936-5a1.166,1.166,0,0,1,.839.359l4.294,4.325A1.181,1.181,0,0,1,528.4.5a1.128,1.128,0,0,1-.094.46,1.256,1.256,0,0,1-.229.352l-.014.014-4.291,4.322a1.172,1.172,0,0,1-1.658.01Z' transform='translate(-505 5)' fill='%23fff'/%3E%3C/svg%3E%0A"); background-repeat:no-repeat; background-size:100% auto;}
#plan-visit .grid-cell a.btn-more.color--orange{background-color:#FF9539;}
#plan-visit .grid-cell a.btn-more.color--red{background-color:#BF2044;}
#plan-visit .grid-cell a.btn-more.color--blue{background-color:#1276BF;}
#plan-visit .grid-cell a.btn-more.color--green{background-color:#13B188;}

/* IMMERSE YOURSELF IN HONG KONG */
/*#anti-epidemic .inner-title{font-size:px;}*/
#anti-epidemic .inner-heading{margin-bottom:65px; text-align:center;}
#anti-epidemic .inner-heading img{display:inline-block; width:auto; max-width:100%;}

/* ASMR */
#asmr-hong-kong{position:relative;}
#asmr-hong-kong:before{display:block; content:''; width:100%; height:70%; position:absolute; left:0; top:0; background-color:#E9282F;}
#asmr-hong-kong h3, #asmr-hong-kong .desc-container, #asmr-hong-kong .desc-container p{color:#fff;}
#asmr-hong-kong .slick-list{overflow:visible;}
#asmr-hong-kong .slick-prev, #asmr-hong-kong .slick-next{width:65px; height:65px; z-index:99; background-color:#fff; border-radius:50%; box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); -webkit-box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); -moz-box-shadow:-1px -1px 19px 0px rgba(0,0,0,0.15); background-position:center center; background-size:100% auto; background-repeat:no-repeat;}
#asmr-hong-kong .slick-prev:before, #asmr-hong-kong .slick-next:before{display:none !important;}
#asmr-hong-kong .slick-prev{background-image:url(/content/dam/dhk/common/theme/2022/anti-epidemic/slider-button-prev.svg);}
#asmr-hong-kong .slick-next{background-image:url(/content/dam/dhk/common/theme/2022/anti-epidemic/slider-button-next.svg);}
#asmr-hong-kong .slick-disabled{display:none !important;}
#asmr-hong-kong .asmr--slide{position:relative; float:left; max-width:1640px; margin:0 37px 0 38px; overflow:hidden;}
#asmr-hong-kong .asmr--slide .thumb img{width:100%;}
#asmr-hong-kong .asmr--slide .play-icon{position:absolute; right:125px; bottom:60px;}
#asmr-hong-kong .asmr--slide .bio{position:absolute; bottom:0; left:0; width:50%; height:100%; padding:15px 15px 15px 125px; display:flex; flex-direction:column; justify-content:center; align-items:flex-start;}
#asmr-hong-kong .asmr--slide .mini-lockup{width:100%; margin-bottom:20px;}
#asmr-hong-kong .asmr--slide .mini-lockup img{max-width:55%;}
#asmr-hong-kong .asmr--slide .mini-title{color:#fff; font-size:1.25rem; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:800; text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.55);}
#asmr-hong-kong .asmr--slide .mini-tag{display:inline-block; margin-top:25px; padding:5px 12px; color:#fff; font-size:0.938rem; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:700; background-color:#222;}

/* INTERACTIVE VIDEO */
.itv-listing{display:flex; flex-direction:row; margin-left:-8px; margin-right:-8px;}
.itv--tile{flex:1; margin:15px 20px;}
.itv--tile a{display:block;}
.itv--tile a, .itv--tile a:hover, .itv--tile a:focus{color:#000;}
.itv--tile .visual{position:relative;}
.itv--tile .visual .thumb{display:block; width:100%;}
.itv--tile .visual .play-icon{position:absolute; right:40px; bottom:40px;}
.itv--tile .visual .mini-lockup{position:absolute; width:auto; max-width:45%; left:40px; bottom:40px;}
.itv--tile .visual .mini-lockup img{display:block; max-width:100%;}
.itv--tile .bio .mini-title{margin-top:30px; font-size:25px; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:800; line-height:1.4;}
.itv--tile .mini-tag{display:inline-block; margin-top:25px; padding:5px 12px; color:#fff; font-size:0.938rem; font-family:'Open Sans', arial, 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, sans-serif; font-weight:700; background-color:#222;}




/* `xxl` applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1679.98px) {
	/* ASMR */
	#asmr-hong-kong .asmr--slide{margin:0 13px 0 12px;}
}


/* `xxl` applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
	
}


/* `xl` applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	/* common */
	#anti-epidemic .title > .cmp-title > .cmp-title__text > h3{font-size:2.5rem;}

	/* ASMR */
	#asmr-hong-kong .asmr--slide .play-icon{right:65px; bottom:60px;}
	#asmr-hong-kong .asmr--slide .bio{padding:15px 15px 15px 65px;}
}


/* `lg` applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	/* common */
	#anti-epidemic .title > .cmp-title > .cmp-title__text > h3{font-size:2.125rem;}
	#anti-epidemic .title > .cmp-title > .cmp-title__text > h3 br{display:none;}
	#anti-epidemic p, #anti-epidemic a{font-size:1rem;}
	#anti-epidemic .desc-container{padding:0 10px 15px;}
	#anti-epidemic .desc-container br{display:none;}
	.fancybox-slide{padding:0;}

	/* moments */
	#moments .m--slide .play-icon{right:15px; bottom:15px;}
	#moments .m--slide .play-icon img{width:60px; height:60px;}
	#moments .m--slide .bio{padding:0 85px 30px 25px;}
	#moments .m--slide .mini-title{font-size:1rem;}
	#moments .m--slide .mini-tag{margin-top:20px; font-size:0.86rem;}
	#moments .hr-seemore > a.btn-more{height:42px; padding:0 24px; line-height:36px;}

	/* stories of hong kong */
	html[dir] #anti-epidemic .hot-topic-list-container .hot-topic-list-content .swiper-slide a.topic .topic-content{left:25px !important; right:25px !important; bottom:30px !important;}
	html[dir] #anti-epidemic .hot-topic-list-container .hot-topic-list-content .swiper-slide a.topic .topic-content .topic-tag{}
	html[dir] #anti-epidemic .hot-topic-list-container .hot-topic-list-content .swiper-slide a.topic .topic-content .topic-desc{font-size:1rem; line-height:1.5;}

	/* plan your next visit */
	#plan-visit{}
	#plan-visit .grid-line-vertical, #plan-visit .grid-line-horizontal{display:none;}
	#plan-visit .grid-cell{flex-direction:column; align-items:flex-start;}
	#plan-visit .grid-cell.pad--bottom{padding-bottom:25px;}
	#plan-visit .grid-cell.pad--top{padding-top:25px;}
	#plan-visit .grid-cell.pad--left{padding-left:15px;}
	#plan-visit .grid-cell.pad--right{padding-right:15px;}
	#plan-visit .grid-cell .inner--left{width:100%; margin-bottom:20px;}
	#plan-visit .grid-cell .inner--right{padding-left:0;}

	/* ASMR */
	#asmr-hong-kong .asmr--slide .play-icon{right:calc(50% - 40px); bottom:10%;}
	#asmr-hong-kong .asmr--slide .bio{bottom:auto; top:0; width:100%; padding:15px 15%; height:75%; text-align:center; align-items:center;}

	/* INTERACTIVE VIDEO */
	.itv-listing{margin-left:-5px; margin-right:-5px; flex-wrap:wrap;}
	.itv--tile{flex:0 1 46%; margin:15px 2%}
	.itv--tile .visual .play-icon{right:20px; bottom:20px; width:50px; height:50px;}
	.itv--tile .bio .mini-title{margin-top:15px; font-size:1.25rem;}
	.itv--tile .mini-tag{margin-top:12px;}
}


/* `md` applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	/* common */
	#anti-epidemic .masthead.aem-GridColumn--default--12{margin-left:-30px; margin-right:-30px; width:100vw;}

	/* moments */
	#moments .momemnts-bg{width:calc(100% + 60px); margin-left:-30px;}

	/* experience hong kong virtually */
	#experience-hong-kong{width:auto; margin-left:-30px; margin-right:-30px;}
	#experience-hong-kong:before{width:calc(100% + 60px); left:-30px; top:-15px;}

	/* stories of hong kong */
	#anti-epidemic .hot-topic-list-container{padding-left:5px;}
	html[dir] #anti-epidemic .hot-topic-list-container .hot-topic-list-content .swiper-slide{width:calc(100% - 5px);}

	/* experience hong kong virtually */
	#asmr-hong-kong{width:auto; margin-left:-30px; margin-right:-30px;}
	#asmr-hong-kong:before{width:calc(100% + 60px); left:-30px; top:-15px;}
}


/* `sm` applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	/* common */
	#anti-epidemic .container-cust{padding:0;}
	#anti-epidemic .title > .cmp-title > .cmp-title__text > h3{font-size:1.438rem;}
	#anti-epidemic p, #anti-epidemic a{font-size:0.929rem;}

	/* moments */
	#moments .m--slide{width:275px; margin:0 8px 0 7px;}

	/* experience hong kong virtually */
	#experience-hong-kong .header-banner-container{margin-left:-30px; margin-right:-30px;}

	/* plan your next visit */
	#plan-visit .grid-cell.pad--bottom{padding-bottom:15px;}
	#plan-visit .grid-cell.pad--top{padding-top:15px;}
	#plan-visit .grid-cell.pad--left{padding-left:8px;}
	#plan-visit .grid-cell.pad--right{padding-right:8px;}
	#plan-visit .grid-cell h5{font-size:0.929rem; line-height:1.4;}
	#plan-visit .grid-cell p{font-size:0.929rem;}

	/* IMMERSE YOURSELF IN HONG KONG */
	#anti-epidemic .inner-heading{margin-bottom:35px;}

	/* ASMR */
	#asmr-hong-kong .asmr--slide .mini-title{font-size:0.813rem; line-height:1.4;}
	#asmr-hong-kong .asmr--slide .play-icon{width:50px; height:50px; right:calc(50% - 25px); bottom:6%;}
	#asmr-hong-kong .asmr--slide .mini-lockup{margin-bottom:6px;}
	#asmr-hong-kong .asmr--slide .mini-lockup img{max-width:60%;}
	#asmr-hong-kong .asmr--slide .mini-tag{padding:2px 8px; margin-top:8px; font-size:0.813rem;}

	/* INTERACTIVE VIDEO */
	.itv-listing{flex-direction:column; margin-left:12px; margin-right:12px;}
	.itv--tile{margin:15px 0;}
	.itv--tile .bio .mini-title{margin-top:15px; font-size:1rem;}
	.itv--tile .mini-tag{padding:2px 8px; margin-top:10px; font-size:0.813rem;}
}





/* touch device fix */
@media (hover: none) and (pointer: coarse) {

}

/* IE 10 & 11 fix */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	
}